Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://www.sharkfac.com/api/v1/productos/opciones/medidas" \ -H "x-sharkfac-key: TU_API_KEY_AQUI"
fetch("https://www.sharkfac.com/api/v1/productos/opciones/medidas", { method: "GET", headers: { "x-sharkfac-key": "TU_API_KEY_AQUI" } }) .then(res => res.json()) .then(console.log);
Obtiene el catálogo oficial de unidades de medida del SIAT.
58
57
[ { "id": 1001, "nitCliente": 7079...., "tipoCatalogo": "UnidadMedida", "codigoClasificador": "38", "descripcion": "MILLARES", "codigoActividad": null, "fechaSincronizacion": "2026-05-15T18:10:45.031642" }, { "id": 1005, "nitCliente": 7079....., "tipoCatalogo": "UnidadMedida", "codigoClasificador": "58", "descripcion": "SERVICIOS", "codigoActividad": null, "fechaSincronizacion": "2026-05-15T18:10:45.032761" } ]